AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
ColorDiffuse:
  a: 0.5098
  b: 1
  g: 1
  r: 1
Description: ''
DragSelectable: true
GMNotes: ''
GUID: fb28e1
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: ScriptingTrigger
Nickname: ''
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -28.56
  posY: 1.47
  posZ: 20.86
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 3.0
  scaleY: 5.0
  scaleZ: 8.0
Value: 0
XmlUI: ''
